do local _={
	ActiveCooling={
		Description="Value_NotAvailable",
		EngineeringGrade=0,
		Name="ActiveAero_None_Name",
		Section="Aerodynamics",
		YearUnlock=1920
	} --[[table: 0x39fc9350]],
	ActiveWing={
		Description="Value_NotAvailable",
		EngineeringGrade=0,
		Name="ActiveAero_None_Name",
		Section="Aerodynamics",
		YearUnlock=1920
	} --[[table: 0x1f414c48]],
	Assists={
		ABS={
			BrakeMulti=1.1000000000000001,
			DrivingEaseMulti=1.125,
			Engineering={
				ExpMod=0.5,
				Item=24,
				Multiplier=1
			} --[[table: 0x372d98f0]],
			EngineeringGrade=5,
			HasABS=true,
			Index=2,
			Key="ABS",
			Name="DriveAssist_Antilock_Name",
			Production={
				CostMulti=1,
				CostPerItem=3000,
				CostPerKg=325,
				Multi=1,
				Units=2
			} --[[table: 0x10d7eb70]],
			Section="Entertainment",
			YearUnlock=1985
		} --[[table: 0x1110eef8]],
		PS={
			DrivingEaseMulti=1.1000000000000001,
			Engineering={
				ExpMod=1,
				Item=3,
				Multiplier=1
			} --[[table: 0x1fab1a30]],
			EngineeringGrade=3,
			Index=1,
			Key="PS",
			Name="DriveAssist_PowerSteer_Name",
			Production={
				CostMulti=1,
				CostPerItem=5000,
				CostPerKg=325,
				Multi=1,
				Units=3
			} --[[table: 0x1d3d9ac0]],
			Section="Entertainment",
			YearUnlock=1955
		} --[[table: 0x1af95ea0]],
		TCS={
			BrakeMulti=1.1000000000000001,
			DrivingEaseMulti=1.1499999999999999,
			Engineering={
				ExpMod=1,
				Item=24,
				Multiplier=1
			} --[[table: 0x3b530730]],
			EngineeringGrade=5,
			Index=3,
			Key="TCS",
			Name="DriveAssist_Traction_Name",
			Production={
				CostMulti=1,
				CostPerItem=1000,
				CostPerKg=0,
				Multi=1,
				Units=0
			} --[[table: 0x3742d348]],
			SafetyMulti=1.3,
			Section="Entertainment",
			YearUnlock=1989
		} --[[table: 0x36ea5ac0]]
	} --[[table: 0x0a271850]],
	Body={
		BodyBoxes={
			Bottom={
				Pos={
					3.1557235717773437,
					22.464757919311523
				} --[[table: 0x3619aa20]],
				Size={
					448.63800048828125,
					71.3382568359375
				} --[[table: 0x1f207290]]
			} --[[table: 0x0eaa5490]],
			Override=true,
			Top={
				Pos={
					59.576728820800781,
					79.651565551757812
				} --[[table: 0x2f42a7d0]],
				Size={
					197.09159851074219,
					43.408393859863281
				} --[[table: 0x2facc190]]
			} --[[table: 0x3d68d208]]
		} --[[table: 0x3717c870]],
		CargoSubtracts=false,
		Cd=0.33800000000000002,
		ClFront=-0.035400000000000001,
		ClRear=-0.035400000000000001,
		DefaultTyreWidth=200,
		Doors=2,
		EngineTypes={
			FRONT=true
		} --[[table: 0x39146800]],
		Family="./GameData/552411506_partario_80sCoupe/cars/Front/Large/80sCoupePartario",
		FirewallRatio=0.37,
		Materials={
			"ECS_BODY",
			"ECS_BODY",
			"ECS_BODY",
			"ECS_PLASTIC",
			"ECS_GLASS",
			"ECS_SEAM",
			"ECS_SEAM",
			"ECS_SEAM",
			"ECS_BODY",
			"ECS_CHROME",
			"ECS_CARGO",
			"ECS_TRANSPARENT",
			"ECS_TOP_BOX",
			"ECS_BOTTOM_BOX"
		} --[[table: 0x37de1890]],
		MaxWheelDiameter=630,
		MeshSkinned="80sCoupePartario",
		MeshUnskinned="80sCoupePartario_u",
		MinWheelDiameter=549,
		MorphNose=100,
		MorphRideHeight=71,
		MorphTail=45,
		MorphWidth=21,
		Name="Coupe",
		Path="./GameData/552411506_partario_80sCoupe/cars/Front/Large/80sCoupePartario",
		ProjectionMaterials={
			Front=1,
			Middle=3,
			Rear=2
		} --[[table: 0x3563b9d0]],
		ProjectionSeamMaterials={
			Front=6,
			Middle=7,
			Rear=8
		} --[[table: 0x20ccdf50]],
		RearRatio=0.58999999999999997,
		SeatOptions={
			2,
			4
		} --[[table: 0x1e2c9438]],
		Tags={
			"COUPE"
		} --[[table: 0x1e1c5800]],
		Thumb="80sCoupe_Thumb.jpg",
		ThumbDemo="none",
		WheelBase=2.46,
		Year=1980
	} --[[table: 0x3ebbf698]],
	BodyColour={
		0.98000025749206543,
		0.10812699794769287,
		0.10812699794769287,
		FresnalSettings={
			FresExp=1.3325,
			Glossy=0.5,
			Kr=0.17499999999999999,
			KrMin=0.012500000000000001,
			SpecFresExp=0.50075000000000003,
			SpecKr=2.2650000000000001,
			SpecKrMin=0.065000000000000002
		} --[[table: 0x1edb04d0]]
	} --[[table: 0x35c7b4e8]],
	BrakeCoolingFraction=0,
	Brakes={
		Front={
			Calipers={
				Area=2650,
				CaliperName="BRAKE_D_CALIPER_TWIN",
				Description="BrakeCaliper_3Piston_Desc",
				Name="BrakeCaliper_3Piston_Name",
				PistonCount=3,
				Reliability=70,
				Section="Brakes",
				YearUnlock=1976
			} --[[table: 0x364daf68]],
			Diameter=300,
			DiameterFraction=0.53846153846153844,
			Discs={
				CoolingFactor=1,
				Description="BrakeDisc_Solid_Desc",
				DiscName="BRAKE_D_DISC_SOLID",
				DiscWeightMulti=1,
				Engineering={
					ExpMod=1,
					Item=3,
					Multiplier=1
				} --[[table: 0x1ece4d50]],
				EngineeringGrade=3,
				Name="BrakeDisc_Solid_Name",
				Production={
					CostMulti=1,
					Multi=1,
					Units=0.25
				} --[[table: 0x2fc24000]],
				Section="Brakes",
				YearUnlock=1959
			} --[[table: 0x1fe3b650]],
			MorphValue=0.32522591585940946,
			PadType=0.5
		} --[[table: 0x363f5770]],
		MaxDiameter=420,
		MinDiameter=160,
		Rear={
			Calipers=nil --[[ref]],
			Diameter=300,
			DiameterFraction=0.53846153846153844,
			Discs=nil --[[ref]],
			MorphValue=0.32522591585940946,
			PadType=0.5
		} --[[table: 0x1ddee940]]
	} --[[table: 0x3641f9c0]],
	CarViewInfo={
		Badge={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Badges/N_Normandy//",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=54.074684143066406,
						z=156.45040893554687
					} --[[table: 0x375503c8]],
					Start={
						x=-0.0099999997764825821,
						y=54.074684143066406,
						z=256.45040893554687
					} --[[table: 0x18584180]]
				} --[[table: 0x1d717f48]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=0.56999999284744263,
					y=0.56999999284744263
				} --[[table: 0x1afc4f18]]
			} --[[table: 0x365e4c10]]
		} --[[table: 0x372cc4c8]],
		BodyLoaded=nil --[[ref]],
		Bones={
			APILLARLOWER={
				x=0,
				y=0,
				z=-3.3617782592773438
			} --[[table: 0x3a920d20]],
			APILLARUPPER={
				x=0,
				y=0,
				z=17
			} --[[table: 0x3b957e78]],
			BONNETHEIGHT={
				x=0,
				y=-6,
				z=-10
			} --[[table: 0x19967100]],
			BPILLAR={
				x=0,
				y=0,
				z=-16
			} --[[table: 0x2f6e1cc0]],
			["Bone Root"]={
				x=0,
				y=0,
				z=0
			} --[[table: 0x2fce9498]],
			CPILLARLOWER={
				x=0,
				y=0,
				z=16.111801147460938
			} --[[table: 0x36af5f78]],
			CPILLARUPPER={
				x=0,
				y=0,
				z=0
			} --[[table: 0x35d4a388]],
			FRONTBAR={
				x=0,
				y=0,
				z=-13.985931396484375
			} --[[table: 0x36e434c8]],
			FRONTFLARE={
				x=0,
				y=0,
				z=0
			} --[[table: 0x36a25ab8]],
			FRONTLENGTH={
				x=0,
				y=0,
				z=-5.660308837890625
			} --[[table: 0x359f7ea8]],
			REARBAR={
				x=0,
				y=0,
				z=0
			} --[[table: 0x39d56808]],
			REARFLARE={
				x=0,
				y=0,
				z=0
			} --[[table: 0x1b80e5a8]],
			REARLENGTH={
				x=0,
				y=0,
				z=-26
			} --[[table: 0x377b2bb8]]
		} --[[table: 0x3ea9a748]],
		CutOut={} --[[table: 0x3512e928]],
		DoorHandle={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/DoorHandles/DoorHandle12////",
				Ray={
					End={
						x=-26.985153198242188,
						y=47.689903259277344,
						z=40.956924438476563
					} --[[table: 0x18fd0970]],
					Start={
						x=-126.98515319824219,
						y=47.689903259277344,
						z=40.956924438476563
					} --[[table: 0x2fc505a8]]
				} --[[table: 0x35f88070]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1,
					y=1
				} --[[table: 0x1e76a440]]
			} --[[table: 0x2f8bcd00]]
		} --[[table: 0x200b15a0]],
		Exhaust={} --[[table: 0x190bc618]],
		Grille={
			{
				Index=6,
				MirrorHorizontal=false,
				MirrorVertical=true,
				Path="./GameData/542299830_modpack_2/carparts/Grilles/N_Grille11/////",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=33.053691864013672,
						z=-156.89700317382812
					} --[[table: 0x3957ba40]],
					Start={
						x=-0.0099999997764825821,
						y=33.053691864013672,
						z=-256.89700317382812
					} --[[table: 0x35541e60]]
				} --[[table: 0x3bb48760]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.0349999666213989,
					y=0.41500002145767212
				} --[[table: 0x1f740bd8]]
			} --[[table: 0x2f871248]],
			{
				Index=10,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Grilles/Grille4////",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=41.122299194335937,
						z=161.94876098632812
					} --[[table: 0x0e635780]],
					Start={
						x=-0.0099999997764825821,
						y=41.122299194335937,
						z=261.94876098632812
					} --[[table: 0x1b5246f0]]
				} --[[table: 0x2efa45b8]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1,
					y=2.7950000762939453
				} --[[table: 0x3649a750]]
			} --[[table: 0x1af3b198]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/467563871_465327283/carparts/Grilles/PyrlixGrille4/",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=11.506830215454102,
						z=171.34278869628906
					} --[[table: 0x05480870]],
					Start={
						x=-0.0099999997764825821,
						y=11.506830215454102,
						z=271.3427734375
					} --[[table: 0x1f92aa40]]
				} --[[table: 0x37812808]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=4.005000114440918,
					y=1.8050000667572021
				} --[[table: 0x2fd2a820]]
			} --[[table: 0x35d1f1b8]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Grilles/Grille6/",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=12.664762496948242,
						z=-162.40142822265625
					} --[[table: 0x1dd7d7b0]],
					Start={
						x=-0.0099999997764825821,
						y=12.664762496948242,
						z=-262.40142822265625
					} --[[table: 0x1e7a4e18]]
				} --[[table: 0x2fb9c350]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=0.69999998807907104,
					y=0.82999998331069946
				} --[[table: 0x3e8b16c8]]
			} --[[table: 0x1c619d20]]
		} --[[table: 0x2f7b44a8]],
		HeadLight={
			{
				Index=4,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/467405189_sealedbeamsquare/carparts/HeadLights/KubbyHeadlight04/",
				Ray={
					End={
						x=-61.220912933349609,
						y=9.1685237884521484,
						z=-156.44671630859375
					} --[[table: 0x18f52d88]],
					Start={
						x=-61.220912933349609,
						y=9.1685237884521484,
						z=-256.44671630859375
					} --[[table: 0x09109de0]]
				} --[[table: 0x0a24eba8]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=0.62000000476837158,
					y=0.62000000476837158
				} --[[table: 0x1e4b3bb0]]
			} --[[table: 0x055495a8]]
		} --[[table: 0x395a5350]],
		Indicator={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Indicators/Indicator3/////",
				Ray={
					End={
						x=-59.581779479980469,
						y=29.46745491027832,
						z=-153.59722900390625
					} --[[table: 0x3ab26348]],
					Start={
						x=-59.581779479980469,
						y=29.46745491027832,
						z=-253.59722900390625
					} --[[table: 0x18e93708]]
				} --[[table: 0x34f43068]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.2999999523162842,
					y=0.43999999761581421
				} --[[table: 0x357f0e10]]
			} --[[table: 0x1ff23890]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Indicators/Indicator3/////",
				Ray={
					End={
						x=-25.922233581542969,
						y=18.489164352416992,
						z=-180.8671875
					} --[[table: 0x3a7f6b30]],
					Start={
						x=-125.92223358154297,
						y=18.489164352416992,
						z=-180.8671875
					} --[[table: 0x353419e0]]
				} --[[table: 0x37746a20]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1,
					y=1
				} --[[table: 0x37509178]]
			} --[[table: 0x390c1170]]
		} --[[table: 0x1af34480]],
		Lip={} --[[table: 0x3a04a310]],
		Scoop={
			{
				Index=3,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Scoops/sunroof////",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=49.9676513671875,
						z=36.782722473144531
					} --[[table: 0x05393398]],
					Start={
						x=-0.0099999997764825821,
						y=149.9676513671875,
						z=36.782722473144531
					} --[[table: 0x36826510]]
				} --[[table: 0x1cacc5d8]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=3.4750001430511475,
					y=4.5199999809265137
				} --[[table: 0x36aab1a8]]
			} --[[table: 0x3df10980]]
		} --[[table: 0x1f4948d8]],
		TailLight={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/479192576_NormanVauxhall_Head_Tail_Lights/carparts/TailLights/Vaux_Taillight8////",
				Ray={
					End={
						x=-47.01513671875,
						y=20.299625396728516,
						z=171.90609741210937
					} --[[table: 0x3e37a8b0]],
					Start={
						x=-47.01513671875,
						y=20.299625396728516,
						z=271.90609741210937
					} --[[table: 0x3682cf60]]
				} --[[table: 0x1c7a4b00]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1,
					y=0.2199999988079071
				} --[[table: 0x3e7a8b08]]
			} --[[table: 0x37c3c970]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/TailLights/Taillight4////",
				Ray={
					End={
						x=-49.445850372314453,
						y=41.534202575683594,
						z=160.93739318847656
					} --[[table: 0x2fc8c278]],
					Start={
						x=-49.445850372314453,
						y=41.534202575683594,
						z=260.9373779296875
					} --[[table: 0x37b30de8]]
				} --[[table: 0x090fa6a8]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.8500000238418579,
					y=1.6700000762939453
				} --[[table: 0x3bde1b70]]
			} --[[table: 0x38bc0e28]]
		} --[[table: 0x1fe2b688]],
		UID="26c7b963-bfba-11e5-8782-b870f49151b7",
		Vent={
			{
				Index=4,
				MirrorHorizontal=false,
				MirrorVertical=true,
				Path="./GameData/489139969_felgenPopup/carparts/Vents/popup/////",
				Ray={
					End={
						x=-58.235687255859375,
						y=34.716381072998047,
						z=-152.41465759277344
					} --[[table: 0x1dc99298]],
					Start={
						x=-58.235687255859375,
						y=34.716381072998047,
						z=-252.41465759277344
					} --[[table: 0x36a9f070]]
				} --[[table: 0x1ff0c5f0]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=2.9499998092651367,
					y=1.1000000238418579
				} --[[table: 0x189d6250]]
			} --[[table: 0x1c54b2f0]],
			{
				Index=9,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/467570374_465306690/carparts/Vents/PyrlixChrome1/////",
				Ray={
					End={
						x=-68.696891784667969,
						y=19.190898895263672,
						z=-156.57498168945312
					} --[[table: 0x194bdc00]],
					Start={
						x=-68.696891784667969,
						y=19.190898895263672,
						z=-256.57498168945312
					} --[[table: 0x372826f8]]
				} --[[table: 0x2f96d988]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=0.20499992370605469,
					y=1.0799999237060547
				} --[[table: 0x3e997110]]
			} --[[table: 0x362e7db8]],
			{
				Index=9,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/467570374_465306690/carparts/Vents/PyrlixChrome1/////",
				Ray={
					End={
						x=-33.3583984375,
						y=19.342287063598633,
						z=-162.19412231445312
					} --[[table: 0x20cd5950]],
					Start={
						x=-33.3583984375,
						y=19.342287063598633,
						z=-262.19412231445312
					} --[[table: 0x1d957cc0]]
				} --[[table: 0x371bccc0]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=2.7699997425079346,
					y=1.0500000715255737
				} --[[table: 0x35200e28]]
			} --[[table: 0x3a0b5470]],
			{
				Index=9,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/467570374_465306690/carparts/Vents/PyrlixChrome1/////",
				Ray={
					End={
						x=-22.134712219238281,
						y=19.18446159362793,
						z=-198.80287170410156
					} --[[table: 0x198c9000]],
					Start={
						x=-122.13471221923828,
						y=19.18446159362793,
						z=-198.80287170410156
					} --[[table: 0x3e847720]]
				} --[[table: 0x36245150]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=0.94499993324279785,
					y=1.0799999237060547
				} --[[table: 0x3548a7c0]]
			} --[[table: 0x3731f868]],
			{
				Index=9,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/467570374_465306690/carparts/Vents/PyrlixChrome1/////",
				Ray={
					End={
						x=-30.38287353515625,
						y=19.333389282226562,
						z=-159.95304870605469
					} --[[table: 0x3c065eb8]],
					Start={
						x=-130.38287353515625,
						y=19.333389282226562,
						z=-159.95304870605469
					} --[[table: 0x39bc7af0]]
				} --[[table: 0x3526f398]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.2049999237060547,
					y=1.0799999237060547
				} --[[table: 0x1e9ed1e8]]
			} --[[table: 0x3d6960a8]],
			{
				Index=9,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/467570374_465306690/carparts/Vents/PyrlixChrome1/////",
				Ray={
					End={
						x=-31.638954162597656,
						y=19.488607406616211,
						z=-76.232940673828125
					} --[[table: 0x35769830]],
					Start={
						x=-131.63894653320312,
						y=19.488607406616211,
						z=-76.232940673828125
					} --[[table: 0x1fe822d0]]
				} --[[table: 0x37ca3710]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=0.59999990463256836,
					y=1.0799999237060547
				} --[[table: 0x1de06240]]
			} --[[table: 0x1bf403a8]],
			{
				Index=3,
				MirrorHorizontal=false,
				MirrorVertical=true,
				Path="./GameData/Camso/carparts/Vents/Vent5////",
				Ray={
					End={
						x=-55.714557647705078,
						y=7.6796836853027344,
						z=-89.86358642578125
					} --[[table: 0x3aec3470]],
					Start={
						x=-55.714557647705078,
						y=107.6796875,
						z=-89.86358642578125
					} --[[table: 0x3acf0e30]]
				} --[[table: 0x37b4b8c8]],
				Symmetry=0,
				Transform={
					Rotation=0.13500000536441803,
					x=1,
					y=0.75499999523162842
				} --[[table: 0x3792f4c8]]
			} --[[table: 0x3aad3370]],
			{
				Index=9,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/467570374_465306690/carparts/Vents/PyrlixChrome1/////",
				Ray={
					End={
						x=-31.638870239257812,
						y=19.487356185913086,
						z=-6.5098114013671875
					} --[[table: 0x054dc118]],
					Start={
						x=-131.63887023925781,
						y=19.487356185913086,
						z=-6.5098114013671875
					} --[[table: 0x3ac0edb8]]
				} --[[table: 0x1975ff10]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=5.2299995422363281,
					y=1.0799999237060547
				} --[[table: 0x1ee6cb28]]
			} --[[table: 0x3eba4138]],
			{
				Index=2,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/489139969_felgenPopup/carparts/Vents/popup////",
				Ray={
					End={
						x=-27.241752624511719,
						y=46.710376739501953,
						z=101.64957427978516
					} --[[table: 0x2747aa28]],
					Start={
						x=-127.24175262451172,
						y=46.710376739501953,
						z=101.64957427978516
					} --[[table: 0x2789f678]]
				} --[[table: 0x2915b2c0]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=0.51499998569488525,
					y=0.51499998569488525
				} --[[table: 0x1d4bf8b0]]
			} --[[table: 0x3bfd7f88]],
			{
				Index=9,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/467570374_465306690/carparts/Vents/PyrlixChrome1/////",
				Ray={
					End={
						x=-31.634552001953125,
						y=19.404094696044922,
						z=78.939788818359375
					} --[[table: 0x3b876c50]],
					Start={
						x=-131.63455200195312,
						y=19.404094696044922,
						z=78.939788818359375
					} --[[table: 0x1d9a9cb0]]
				} --[[table: 0x0a2b5e88]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.899999737739563,
					y=1.0799999237060547
				} --[[table: 0x361e1be8]]
			} --[[table: 0x3697c6f0]],
			{
				Index=9,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/467570374_465306690/carparts/Vents/PyrlixChrome1/////",
				Ray={
					End={
						x=-31.264541625976563,
						y=20.045194625854492,
						z=187.14266967773437
					} --[[table: 0x36f45790]],
					Start={
						x=-131.26454162597656,
						y=20.045194625854492,
						z=187.14266967773437
					} --[[table: 0x19f38e48]]
				} --[[table: 0x18501638]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.899999737739563,
					y=1.0799999237060547
				} --[[table: 0x1f5a36c8]]
			} --[[table: 0x200b32e0]],
			{
				Index=9,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/467570374_465306690/carparts/Vents/PyrlixChrome1/////",
				Ray={
					End={
						x=-31.176597595214844,
						y=20.094671249389648,
						z=190.45350646972656
					} --[[table: 0x3e8bcf88]],
					Start={
						x=-131.17660522460937,
						y=20.094671249389648,
						z=190.45350646972656
					} --[[table: 0x14f89c28]]
				} --[[table: 0x39dc4210]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.899999737739563,
					y=1.0799999237060547
				} --[[table: 0x10aeb0d8]]
			} --[[table: 0x2f342a28]],
			{
				Index=9,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/467570374_465306690/carparts/Vents/PyrlixChrome1//////",
				Ray={
					End={
						x=-20.203601837158203,
						y=20.345657348632813,
						z=172.29226684570312
					} --[[table: 0x37765e78]],
					Start={
						x=-20.203601837158203,
						y=20.345657348632813,
						z=272.29226684570312
					} --[[table: 0x29123768]]
				} --[[table: 0x362ff808]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.6499999761581421,
					y=1.0900000333786011
				} --[[table: 0x1af3f770]]
			} --[[table: 0x2ef13b58]],
			{
				Index=9,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/467570374_465306690/carparts/Vents/PyrlixChrome1//////",
				Ray={
					End={
						x=-66.983352661132813,
						y=20.070255279541016,
						z=171.33370971679687
					} --[[table: 0x1eb25868]],
					Start={
						x=-66.983352661132813,
						y=20.070255279541016,
						z=271.33370971679687
					} --[[table: 0x363d1950]]
				} --[[table: 0x377bc810]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1,
					y=1.0900000333786011
				} --[[table: 0x36774e20]]
			} --[[table: 0x3a17ff30]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=true,
				Path="./GameData/Camso/carparts/Vents/vent1/",
				Ray={
					End={
						x=-39.364841461181641,
						y=12.689712524414062,
						z=-160.63816833496094
					} --[[table: 0x278d70a0]],
					Start={
						x=-39.364841461181641,
						y=12.689712524414062,
						z=-260.63818359375
					} --[[table: 0x2f341030]]
				} --[[table: 0x1f5a2cf0]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.4049999713897705,
					y=1
				} --[[table: 0x2b29f890]]
			} --[[table: 0x2352e240]]
		} --[[table: 0x37277b80]],
		Wing={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/488431387_FelgenWings80s/carparts/Wings/009//",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=9.6832809448242187,
						z=191.20730590820312
					} --[[table: 0x278edb10]],
					Start={
						x=-0.0099999997764825821,
						y=109.68328094482422,
						z=191.20730590820312
					} --[[table: 0x2e4171a8]]
				} --[[table: 0x3664ec68]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.311500072479248,
					y=1.3350000381469727
				} --[[table: 0x1d25d8f8]]
			} --[[table: 0x3ba9ae60]]
		} --[[table: 0x1f65c240]]
	} --[[table: 0x39ca7898]],
	CargoVolume=717.1429443359375,
	CargoVolumeRear=0,
	Clearances={
		Max={
			x=6.1207199096679687,
			y=14.964954892010354,
			z=15.039606399536133
		} --[[table: 0x1d8a10e0]],
		Min={
			x=-6.4194798610548887,
			y=0,
			z=-18.60179931640625
		} --[[table: 0x2f81e248]]
	} --[[table: 0x1fff28f8]],
	Completed=false,
	CoolingAirflowFraction=0.23999999999999999,
	Dampers={
		Comfort=1.03,
		ComfortGrade=4,
		Description="Dampers_Adaptive_Desc",
		Engineering={
			ExpMod=1,
			Item=12,
			Multiplier=1
		} --[[table: 0x3a19af80]],
		EngineeringGrade=4,
		Name="Dampers_Adaptive_Name",
		PowerLosskWPerTon=0,
		Prestige=1,
		Production={
			Cost=10000,
			ServiceMulti=1.3,
			Units=1
		} --[[table: 0x196dbfd8]],
		Reliability=95,
		ReliabilityGrade=2,
		Section="Suspension",
		SoftnessBonus=1.25,
		Sportiness=1.02,
		SportinessGrade=4,
		WeightPerTon=5,
		YearUnlock=1987
	} --[[table: 0x1e9650f0]],
	Downforce=0,
	EngineInfo={
		ModelInfo={
			UID="84e64f01-bfba-11e5-8782-b870f49151b7"
		} --[[table: 0x1a048f98]],
		PlatformInfo={
			UID="773d9966-bfba-11e5-8782-b870f49151b7"
		} --[[table: 0x3e76c8a0]]
	} --[[table: 0x1c2684e0]],
	EnginePoint={
		0,
		0.068399685330852153,
		-0.91295304956640722
	} --[[table: 0x1cd266a0]],
	Entertainment={
		ComfortBonus=8,
		ComfortGrade=3,
		Description="Entertain_Standard_Cassette_Desc",
		EngineeringGrade=3,
		Name="Entertain_Standard_Cassette_Name",
		PrestigeGrade=3,
		Section="Entertainment",
		Settings="Standard",
		YearStop=1997,
		YearUnlock=1986
	} --[[table: 0x1732c148]],
	FactoryInfo={
		Wages=17.5,
		Year=1989
	} --[[table: 0x3a36aa00]],
	FileName="Echo Concept RWD - GT-26c7b963-bfba-11e5-8782-b870f49151b7",
	FootPrint={
		172.70199584960937,
		438.06591796875
	} --[[table: 0x3a75afe0]],
	FrontalArea=2.0740046501159668,
	GameVersion=151211,
	Gearbox={
		DiffRatio=4,
		Differential={
			AccelerationForceLimit=0.93000000000000005,
			Comfort=0.97999999999999998,
			ComfortGrade=2,
			Description="Diff_GearedLSD_Desc",
			Engineering={
				ExpMod=0.5,
				Item=16,
				Multiplier=1
			} --[[table: 0x1f911b28]],
			EngineeringGrade=5,
			Name="Diff_GearedLSD_Name",
			OffroadGrade=2,
			OffroadMulti=0.75,
			Production={
				CostMulti=3,
				CostPerKg=325,
				Multi=3,
				Units=2
			} --[[table: 0x379d2a00]],
			Reliability=90,
			Section="DriveTrain",
			ServiceMulti=1.5,
			Sportiness=1,
			SportinessGrade=4,
			Tameness=1,
			TamenessGrade=4,
			YearUnlock=1981
		} --[[table: 0x3d804520]],
		DriveType={
			AccelerationGrade=3,
			Costs=3,
			Description="DriveType_LongRWD_Desc",
			Drive="2WD",
			DrivenWheels="REAR",
			Engineering={
				ExpMod=1,
				Item=0,
				Multiplier=0.69999999999999996
			} --[[table: 0x186c62a0]],
			EngineeringGrade=1,
			FrictionGrade=2,
			Name="DriveType_LongRWD_Name",
			OffroadBase=15,
			OffroadGrade=2,
			Orientation="LONG",
			Production={
				CostPerKg=325,
				Multi=0.84999999999999998
			} --[[table: 0x3eb4d998]],
			Robustness=1.1000000000000001,
			Section="DriveTrain",
			ServiceMulti=1,
			ShortName="DriveType_RWD_ShortName",
			TamenessGrade=2,
			Type="FRRWD",
			WeightGrade=3,
			WeightMulti=1.1000000000000001,
			YearUnlock=1920
		} --[[table: 0x1cca2928]],
		Option={
			ClutchWeightMulti=1,
			Description="Clutch_Standard_Desc",
			EaseOfDrivingBase=40,
			Engineering={
				ExpMod=1,
				Item=0,
				Multiplier=0.90000000000000002
			} --[[table: 0x1e94ed98]],
			EngineeringGrade=3,
			GearChangeDelay=0.20000000000000001,
			Name="Clutch_Standard_Name",
			OffroadMulti=1.2,
			PowerTransmission=1,
			Production={
				CostMulti=1,
				CostPerItem=0,
				Multi=0.80000000000000004
			} --[[table: 0x1f223aa0]],
			Reliability=100,
			Section="DriveTrain",
			ServiceBase=5000,
			ServiceMulti=1,
			SmoothnessMulti=1,
			YearUnlock=1920
		} --[[table: 0x3b578be0]],
		PowerDistribution=0,
		RatioSpacing=0.5,
		Ratios={
			Description="GearRatio_5_Desc",
			EngineeringGrade=4,
			GearboxTypeYear={
				Automatic=1995,
				Manual=1965,
				Sequential=1965
			} --[[table: 0x355cba38]],
			ManuEndHours=1.2,
			ManuStartHours=1.2,
			Name="GearRatio_5_Name",
			RatioCount=5,
			WeightMulti=1
		} --[[table: 0x1d8af320]],
		TargetTopSpeed=245.04422698000383,
		TargetTopSpeedFraction=0.75,
		Type={
			Comfort={
				0.90000000000000002,
				0.94999999999999996
			} --[[table: 0x35cc7fe8]],
			ComfortGrade=2,
			Description="GearboxType_Manual_Desc",
			EngineeringGrade=3,
			EnvResistance=100,
			Name="GearboxType_Manual_Name",
			Production={
				CostMulti=1,
				CostPerKg=325,
				Multi=1,
				Units=5
			} --[[table: 0x35d92728]],
			Section="DriveTrain",
			Sportiness={
				0.94999999999999996,
				1.05
			} --[[table: 0x3a97e2d0]],
			SportinessGrade=5,
			Tameness={
				0.90000000000000002,
				1
			} --[[table: 0x3ada4268]],
			TamenessGrade=2,
			Type="Manual",
			WeightMulti=1,
			YearUnlock=1920
		} --[[table: 0x371cc4e8]]
	} --[[table: 0x34eecbd0]],
	GearboxPoint={
		0.020406246185302734,
		8.2107789516448975,
		-48.617959976196289
	} --[[table: 0x3520f588]],
	Height=114.56013488769531,
	InclinationFront=0,
	InclinationRear=0,
	Interior={
		BaseComfort=8,
		BaseWeightPerCubicMeter={
			5,
			8,
			12
		} --[[table: 0x3a097678]],
		BaseWeightPerSeat={
			10,
			15,
			20
		} --[[table: 0x1e7c8db8]],
		ComfortGrade=2,
		Description="Interior_SuperLight_Desc",
		Engineering={
			ExpMod=0.5,
			Item=3,
			Multiplier=1
		} --[[table: 0x3b3d6418]],
		EngineeringGrade=3,
		Name="Interior_SuperLight_Name",
		PrestigeGrade=4,
		Production={
			CostMulti=2.5,
			CostPerKg=2500,
			Multi=2
		} --[[table: 0x1dbfe8a0]],
		Reliability=80,
		Section="Interior",
		ServiceBase=30000,
		SoundInsulation=0.29999999999999999
	} --[[table: 0x1e22d008]],
	LowestPoint=-9.5474700927734375,
	Name="GT",
	PlatformUID="34849e8e-bfa1-11e5-8782-b870f49151b7",
	PriceMultiplier=1,
	QualitySettings={
		Aerodynamics=5,
		Brakes=5,
		DriveTrain=5,
		Entertainment=0,
		Interior=0,
		Safety=5,
		Suspension=5,
		Tyres=5
	} --[[table: 0x3a02f6e0]],
	Results={
		BrakingDistance=35.325090450012858,
		CargoVolume=645.42864990234375,
		Comfort={
			TotalComfort=25.822578041039883,
			comfortBase=11.534964900265201,
			factorBottomOut=0.97285084911791653,
			factorBrakeCaliper=1.05,
			factorBrakeQuality=1.01,
			factorChassisQuality=1.0249999999999999,
			factorChassisStiffness=0.98696500841794987,
			factorConvertable=1,
			factorDiff=0.97999999999999998,
			factorEntertainment=1.099,
			factorEntertainmentQuality=0.98499999999999999,
			factorGearbox=0.9395,
			factorInteriorQuality=1,
			factorPadType=0.995,
			factorPassengerVolume=0.93988402529251269,
			factorResponsiveness=1.0011437952861626,
			factorRollTest=1.0395295289499704,
			factorSmoothness=1.0378005835061606,
			factorSoundInsulation=0.87043442700381635,
			factorSteering=1,
			factorSuspensionOptions=1.0609,
			factorSuspensionQuality=1.0149999999999999,
			factorTorqueIntegral=0.97765042826889181,
			valueInterior=8,
			valueSuspensionOptions=7.1643137791739999
		} --[[table: 0x1b8d4468]],
		Cost=8521.7882610469478,
		Economies={
			[30]={
				AccelerationLiters=2.2704490513624336,
				Gear=1,
				LitersPer100Km=8.1391085298179746,
				RPM=2881.2762737487942
			} --[[table: 0x1e7cb4e0]],
			[50]={
				AccelerationLiters=4.4756888032766629,
				Gear=4,
				LitersPer100Km=9.4015260231180555,
				RPM=1710.1814814541776
			} --[[table: 0x1d0de2e0]],
			[70]={
				AccelerationLiters=2.6904893051881418,
				Gear=5,
				LitersPer100Km=9.9952874757945445,
				RPM=1856.8076694054455
			} --[[table: 0x3b6bb2f8]],
			[90]={
				AccelerationLiters=2.5822719215142018,
				Gear=5,
				LitersPer100Km=11.331128941147457,
				RPM=2387.3241463784302
			} --[[table: 0x1f647fa8]],
			[120]={
				AccelerationLiters=3.0317200163381313,
				Gear=5,
				LitersPer100Km=13.295915544728002,
				RPM=3183.0988618379074
			} --[[table: 0x2fbaa7c8]],
			Acceleration=3.1545206982297671,
			Cruise=10.043154350760213,
			CruiseRPM=2256.4459485265779,
			Multipliers={
				0.20000000000000001,
				0.29999999999999999,
				0.20000000000000001,
				0.20000000000000001,
				0.10000000000000001
			} --[[table: 0x1dcea018]]
		} --[[table: 0x1e3b0ab8]],
		Economy=13.19767504898998,
		EffArea=0.78163533457615753,
		EightyTime=4.7999999999999199,
		EightyToHundredAndTwentyTime=3.3049999999999295,
		Emissions=337.80975728384311,
		EngineeringCosts=22144755.616143998,
		EngineeringTime=369.07926026906665,
		EnvironmentalResistance=93.824453555594772,
		Failures={} --[[table: 0x18df1120]],
		HighSpeedcg={
			WeightDistribution=54.325971783900329,
			downForce=-70.974113606225472,
			downForceCG={
				l_f=0.79402178295194714,
				l_r=1.3256863018467913,
				y=4.9312724819780138,
				z=-32.62064122384826
			} --[[table: 0x3ec933f0]],
			h_cg=0.40018359926034031,
			l_f=1.1145577624842633,
			l_r=1.3256863018467913,
			mass=1230.9851770998716
		} --[[table: 0x3e92c8a8]],
		HundredAndTwentyTime=8.1049999999998494,
		HundredTime=6.0649999999998929,
		KilometerSpeed=207.76202003327776,
		KilometerTime=25.654999999999678,
		LargeCircleTest={
			A_Max=9.850000000000005,
			V_Max=49.623583103198037
		} --[[table: 0x04f8b2e8]],
		ManHours=294.55648022599257,
		MaxRollAngle=3.0697595907540824,
		Offroad=15.486593786750014,
		OffroadFactors={
			baseDiff=2,
			baseDrive=3,
			baseOffroad=15,
			baseSuspension=5,
			factorBrakeReserves=1.0586612737809493,
			factorChassisType=1,
			factorDiameter=0.96964026609557907,
			factorEnvResistance=1.0761691480830167,
			factorGearSpacing=0.9462145293097789,
			factorNumberOfGears=1,
			factorOverhang=0.8853346089859726,
			factorProfile=0.93357355516613305,
			factorRideHeight=0.86886475022085186,
			factorRims=0.96999999999999997,
			factorSpringChoice=1,
			factorSteering=1,
			factorSuspensionQuality=1,
			factorSwayBars=1,
			factorTyreOffroad=0.90000000000000002,
			factorUndertray=1,
			factorWidth=0.98600561982771651
		} --[[table: 0x396887b8]],
		PassengerVolume=2499.6860141565098,
		Practicality=38.396371564936729,
		PracticalityFactors={
			basePracticality=70,
			factorCargoVolume=0.92278409192721167,
			factorDoor=0.79527072876705074,
			factorFootprint=1.0523526945578907,
			factorHeight=0.84574167067180872,
			factorLoadCapacity=0.94868329805051377,
			factorPassengerVolume=1.0657384184753196,
			factorSeat=0.94574160900317583,
			factorWidth=0.9722070823318395
		} --[[table: 0x363eb690]],
		Prestige={
			TotalPrestige=30.809200399778209,
			factorBodyQuality=1.05,
			factorChassisPrestige=1,
			factorChassisQuality=1.0249999999999999,
			factorChassisStiffness=0.99108775677352134,
			factorConvertable=1,
			factorDriveType=1,
			factorEntertainment=1,
			factorEntertainmentQuality=0.99250000000000005,
			factorFI=1,
			factorFixtures=1.0125,
			factorGearbox=1,
			factorInterior=1.1000000000000001,
			factorInteriorQuality=1,
			factorNumberOfGears=1,
			factorPanelPrestige=1.03,
			factorPower=0.99408468899472213,
			factorRimDiameter=1,
			factorRims=1.0049999999999999,
			factorSuspensionOptions=1,
			factorTopSpeed=1.0255452416016941,
			factorTyres=1.0249999999999999,
			valueCapacity=3.0111154460071541,
			valueCylinders=10,
			valueFootprint=11.62210171474563
		} --[[table: 0x1c8385b0]],
		ProductionInfo={
			LimitedProdFlags=1,
			NoMassProdFlags=0
		} --[[table: 0x3bccb050]],
		QuarterMileSpeed=167.38886413185475,
		QuarterMileTime=14.464999999999714,
		Reliability=73.301369230094963,
		Safety={
			TotalSafety=39.38700177104851,
			chassisFactor=1,
			factorChassisQuality=1,
			factorConvertable=1,
			factorEnginePlacement=1.05,
			factorInteriorQuality=1,
			factorSafetyQuality=0.996,
			factorSuspensionOptions=1,
			footPrintFactor=0.98412828240468864,
			panelFactor=1,
			safetyBase=27,
			safetyFactor=0.98999999999999999,
			weightValue=11.609851770998716
		} --[[table: 0x3969d548]],
		ServiceCosts=1983.7356517786861,
		SixtyTime=3.3999999999999497,
		SmallCircleTest={
			A_Max=10.350000000000012,
			V_Max=14.387494569938166
		} --[[table: 0x1cc96b90]],
		Sportiness={
			TotalSportiness=36.95152340322894,
			TrackSportiness=32.340242506227163,
			factorAssistsQuality=1,
			factorBrakeFade=0.97783491012983337,
			factorBrakeQuality=1.01,
			factorCd=0.98641193769187518,
			factorChassisQuality=1.0125,
			factorChassisStiffness=0.9408813530634671,
			factorCircleTest=0.96492580477460366,
			factorCylinders=1,
			factorDiff=1,
			factorDownforce=0.98435342735749942,
			factorDriveHeight=1.0930532820367262,
			factorDynamicResponse=1.0219543469477892,
			factorESP=1,
			factorGearRatio=1,
			factorGearbox=1.0480311109606626,
			factorLaunchControl=1,
			factorLoudness=0.99356635879632083,
			factorMacc=1,
			factorPadType=0.90705152977191761,
			factorPower=0.99851788048583245,
			factorPowerSteering=0.94999999999999996,
			factorRedline=1.0080363905839886,
			factorResponsiveness=0.97645961866361719,
			factorRollTest=0.99931062890559186,
			factorSuspensionOptions=1.04965446,
			factorSuspensionQuality=1.01,
			factorTopSpeed=1.0255452416016941,
			factorTorqueIntegral=1.0218608712078432,
			factorTyreProfile=0.99303497778250727,
			valueBrakeDistance=10.842519093038614,
			valueHundredTime=11.935000000000107,
			valueSportiness=15.200000000000017
		} --[[table: 0x1c37fc10]],
		Stiffness=8159.9999999999991,
		SuperTyresBrakingDistance=87.277254983652455,
		Tameness={
			TotalTameness=38.945431138531589,
			TrackTameness=39.803099634818757,
			bumpBase=14.394968069121184,
			factorA_Max=1,
			factorAssists=1.05,
			factorAssistsQuality=1,
			factorBottomOut=0.97285084911791653,
			factorBrakeBalance=0.90705152977191761,
			factorBrakeFade=0.98516814069663994,
			factorBrakeQuality=1.01,
			factorCircleTest=0.84216159832581206,
			factorDiff=1,
			factorDriveHeight=0.95648757694624931,
			factorDriveType=0.94999999999999996,
			factorDynamicResponse=1.0088481985295183,
			factorEngineResponsiveness=0.9752687574259975,
			factorFixtures=1.01,
			factorFootprint=0.96508734196769674,
			factorGearbox=0.94573947711633544,
			factorPadType=1,
			factorPtW=1.0035773379313149,
			factorRollAngle=1.0395295289499704,
			factorSteering=1,
			factorSuspensionOptions=1.071509,
			factorSuspensionQuality=1.01,
			factorTopSpeed=1,
			factorTorqueCurve=1.0742755094229497,
			factorTyres=0.96907870882747871,
			factorWheelLoad=1.05,
			factorWheelSpin=0.98208348733997575,
			tamenessValue=21.011663427724915,
			valueBrakeDistance=14.605669531026072
		} --[[table: 0x1b55f670]],
		ToolingCosts=926007214.26581049,
		TopSpeed=245.03485815517851,
		TotalCosts=13676.526665001817,
		TwoHundredTime=22.654999999999635,
		Utility=23.053822452354495,
		UtilityFactors={
			baseUtility=40,
			factorBrakeFade=0.96959272638391747,
			factorBrakeReserves=1.0586612737809493,
			factorCarWeight=0.95005135821871578,
			factorCargoVolume=0.85153048031392864,
			factorChassisType=1,
			factorDiff=0.93060485910209956,
			factorEngineIdle=0.93997188243228069,
			factorGearRatio=0.96559314825538767,
			factorGearbox=1,
			factorLoadCapacity=0.90000000000000002,
			factorNumberOfGears=1,
			factorPassengerVolume=1.0323460749551574,
			factorPowerDistribution=1,
			factorPowerSteering=1,
			factorPowerToWeight=1.0642932180249047,
			factorRims=0.97999999999999998,
			factorTorqueIntegral=0.93370053984152146,
			factorTyres=1
		} --[[table: 0x0550f818]],
		Weight=1160.9851770998716,
		WheelSpinFraction=0.2572940008283513,
		WheelSpinSpeed=0,
		cg={
			WeightDistribution=55.219961330469935,
			downForce=0,
			downForceCG={
				l_f=0/0,
				l_r=1.3475018286926961,
				y=0/0,
				z=0/0
			} --[[table: 0x3bc511d8]],
			h_cg=0.39249846224441232,
			l_f=1.0927422356383585,
			l_r=1.3475018286926961,
			mass=1230.9851770998716
		} --[[table: 0x1e2bc9f8]]
	} --[[table: 0x3ae00258]],
	RimMaterial={
		CostMulti=3,
		Description="RimMat_Alloy_Desc",
		Engineering={
			ExpMod=1,
			Item=4,
			Multiplier=1
		} --[[table: 0x1c9ba990]],
		EngineeringGrade=3,
		Name="RimMaterial_Alloy_Name",
		OffroadGrade=2,
		OffroadMulti=0.96999999999999997,
		PrestigeGrade=3,
		PrestigeMulti=1.0049999999999999,
		Section="Tyres",
		UtilityGrade=2,
		UtilityMulti=0.97999999999999998,
		WeightMulti=0.69999999999999996,
		YearUnlock=1970
	} --[[table: 0x1efcac28]],
	Safety={
		Description="Safety_Standard_80s_Desc",
		EngineeringGrade=3,
		Name="Safety_Standard_80s_Name",
		SafetyBonus=3,
		SafetyGrade=3,
		Section="Safety",
		Settings="Standard",
		YearStop=1993,
		YearUnlock=1985
	} --[[table: 0x38e2f870]],
	Seats={
		Description="Value_NotAvailable",
		Name="Seats_4_Name",
		Rows=2,
		SeatingCount=4
	} --[[table: 0x36c89588]],
	Springs={
		Comfort=1.03,
		ComfortGrade=3,
		Description="Springs_Progressive_Desc",
		Engineering={
			ExpMod=0.5,
			Item=3,
			Multiplier=1
		} --[[table: 0x1a1260d0]],
		EngineeringGrade=3,
		Name="Springs_Progressive_Name",
		Offroad=1,
		OffroadGrade=2,
		PowerLosskWPerTon=0,
		Prestige=1,
		PrestigeGrade=2,
		Production={
			Cost=4000,
			ServiceMulti=0.5,
			Units=0.5
		} --[[table: 0x34f3e058]],
		Reliability={
			Values={
				90,
				100
			} --[[table: 0x1ca95060]],
			Years={
				0,
				0.5
			} --[[table: 0x186b6dc0]]
		} --[[table: 0x34d6a2d8]],
		ReliabilityGrade=3,
		Safety=1,
		Section="Suspension",
		SoftnessBonus=1.1000000000000001,
		Sportiness=0.96999999999999997,
		SportinessGrade=2,
		Tameness=1.01,
		TamenessGrade=3,
		WeightPerTon=0,
		YearUnlock=1955
	} --[[table: 0x2f9b5e98]],
	SuspensionDetails={
		Front={
			ARBFraction=0.16,
			ARBStiffness=1600,
			Camber=-0.89999999999999991,
			CamberFraction=0.39999999999999997,
			DamperStiffness=5000,
			DampersFraction=0.47368421052631576,
			Range=0.037882999999999993,
			SpringStiffness=30000,
			SpringsFraction=0.26315789473684209
		} --[[table: 0x3acf55d8]],
		Rear={
			ARBFraction=0.20000000000000001,
			ARBStiffness=2000,
			Camber=-0.89999999999999991,
			CamberFraction=0.39999999999999997,
			DamperStiffness=5000,
			DampersFraction=0.47368421052631576,
			Range=0.042262999999999988,
			SpringStiffness=36000,
			SpringsFraction=0.32631578947368423
		} --[[table: 0x378094a0]],
		RideHeight=14.247829907226562,
		RideHeightFraction=0.29999999999999999,
		RideHeightOffset=6.2047000000000008
	} --[[table: 0x396662d8]],
	SwayBars={
		Comfort=1,
		ComfortGrade=3,
		Description="SwayBars_Passive_Desc",
		Engineering={
			ExpMod=0,
			Item=1,
			Multiplier=1
		} --[[table: 0x3bceb9a8]],
		EngineeringGrade=1,
		Name="SwayBars_Passive_Name",
		Offroad=1,
		OffroadGrade=3,
		PowerLosskWPerTon=0,
		Prestige=1,
		PrestigeGrade=3,
		Production={
			Cost=325,
			ServiceMulti=1,
			Units=0.5
		} --[[table: 0x1ff47738]],
		Reliability=100,
		ReliabilityGrade=4,
		Section="Suspension",
		SoftnessBonus=1,
		Sportiness=1,
		SportinessGrade=3,
		Tameness=1,
		TamenessGrade=3,
		WeightPerStiffness=10,
		YearUnlock=1920
	} --[[table: 0x20d052c8]],
	TargetPrice=44200,
	TrackWidth=142.70199584960937,
	TyreDetails={
		Front={
			MaxInside=110,
			MaxOutside=120.1513671875,
			Offset=0,
			Profile=50,
			ProfileCalc=49.641025641025649,
			TargetOffset=0,
			TargetWidth=195,
			Width=195
		} --[[table: 0x2f7e2178]],
		MaxOverallDiameter=630,
		MinOverallDiameter=549,
		MinProfile=35,
		OverallDiameter=600,
		Rear={
			MaxInside=80,
			MaxOutside=118.61076354980469,
			Offset=0,
			Profile=50,
			ProfileCalc=49.641025641025649,
			TargetOffset=0,
			TargetWidth=195,
			Width=195
		} --[[table: 0x0b92b3f8]],
		Rim=16,
		TargetDiameter=600
	} --[[table: 0x1d0d14a8]],
	Tyres={
		BaseFrictionWidth=185,
		Description="TyreType_MedComp_Desc",
		Engineering={
			ExpMod=1,
			Item=2,
			Multiplier=1
		} --[[table: 0x3504dda8]],
		EngineeringGrade=3,
		Friction=0.90000000000000002,
		Name="TyreType_MedComp_Name",
		Offroad=0.90000000000000002,
		OffroadGrade=3,
		Production={
			CostMulti=1,
			Units=0.25
		} --[[table: 0x1febad10]],
		Section="Tyres",
		ServiceMulti=2,
		SideWallTexture="TyreHIGH_SIDEWALL_NORMAL",
		SidewallStiffness=1,
		Tameness=1,
		TamenessGrade=5,
		TreadTexture="Tyrehigh_TREAD_NORMAL"
	} --[[table: 0x3eaf3048]],
	UID="26c7b963-bfba-11e5-8782-b870f49151b7",
	Undertray={
		BodyCdReduce=0,
		Description="Undertray_None_Desc",
		Engineering={
			ExpMod=1,
			Item=0,
			Multiplier=1
		} --[[table: 0x1dd75db0]],
		EngineeringGrade=0,
		KgPerSqm=0,
		Name="Undertray_None_Name",
		Production={
			CostMulti=1,
			CostPerKg=325,
			Units=0
		} --[[table: 0x1fc9d1f0]],
		Section="Aerodynamics",
		ServiceMulti=1,
		WingHeight=0,
		YearUnlock=1920
	} --[[table: 0x36fe65b8]],
	WheelBaseLength=244.02440643310547,
	WheelName="./GameData/Camso/wheels/Muscle",
	Wheels="Steel"
} --[[table: 0x1f2e70a0]]
local __={}
_.Brakes.Rear.Calipers=_.Brakes.Front.Calipers
_.Brakes.Rear.Discs=_.Brakes.Front.Discs
_.CarViewInfo.BodyLoaded=_.Body
return _
end